<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="权限功能表查询">
	<query id="CopyCtrlOrderHead.ORDERTYPE" desc="合同类型 ">
		<![CDATA[
				 SELECT BASECODE,BASENAME FROM COM_BASE_INFO WHERE SORTCODE='1201' AND VALIDFLAG = '1' AND MEMO = ?
		]]>
	</query>
	<query id="CopyCtrlOrderHead.SignSite" desc="签约地点">
		<![CDATA[
				 SELECT BASECODE,BASENAME FROM COM_BASE_INFO WHERE SORTCODE='1204' AND VALIDFLAG = '1'
		]]>
	</query>
	<query id="CopyCtrlOrderHead.Makers" desc="制造商">
		<![CDATA[
				 SELECT BASECODE,BASENAME FROM COM_BASE_INFO WHERE SORTCODE='1205' AND VALIDFLAG = '1'
		]]>
	</query>
	<query id="CopyCtrlOrderHead.FirstDraweeUint" desc="首次受票单位">
		<![CDATA[
				 SELECT BASECODE,BASENAME FROM COM_BASE_INFO WHERE SORTCODE='1206' AND VALIDFLAG = '1'
		]]>
	</query>
	<query id="CopyCtrlOrderHead.Pricing" desc="计价方式">
		<![CDATA[
				 SELECT BASECODE,BASENAME FROM COM_BASE_INFO WHERE SORTCODE='1203' AND VALIDFLAG = '1' order by BASECODE desc
		]]>
	</query>
	<query id="CopyCtrlOrderHead.doQueryOrderRequire" desc="订单要求">
		<![CDATA[
				 SELECT BASECODE,BASENAME FROM COM_BASE_INFO WHERE SORTCODE='1236' AND VALIDFLAG = '1' order by BASECODE desc
		]]>
	</query>
	<query id="CopyCtrlOrderHead.Currency" desc="币种">
		<![CDATA[
				 SELECT BASECODE,BASENAME FROM COM_BASE_INFO WHERE SORTCODE='1207' AND VALIDFLAG = '1' order by BASECODE desc
		]]>
	</query> 
	<query id="CopyCtrlOrderHead.PaymentMethod" desc="付款方式">
		<![CDATA[
				 SELECT BASECODE,BASENAME FROM COM_BASE_INFO WHERE SORTCODE='1212' AND VALIDFLAG = '1' order by BASECODE desc
		]]>
	</query>
	
	<query id="CopyCtrlOrderHead.SalesArea" desc="销售片区">
		<![CDATA[
	SELECT SALE_AREA_NO, SALE_AREA_DESC
   FROM SLM_BASE_SALE_AREA_TYP T
  WHERE T.SALE_ORG = ?
    AND VALIDFLAG = '1'
				  
		]]>
	</query>
</queryMap>